# Package org.apache.tools.mail

package org.apache.tools.mail

- Class Summary
  Class
  Description
  MailMessage
  A class to help send SMTP email.
  SmtpResponseReader
  A wrapper around the raw input from the SMTP server that assembles multi line responses into a single String.
- Exception Summary
  Exception
  Description
  ErrorInQuitException
  Specialized IOException that get thrown if SMTP's QUIT command fails.